Skip to content

List available forms

GET
/cms/form
curl --request GET \
--url https://api.example.com/cms/form \
--header 'API-Key: <API-Key>'

Returns a list of available forms.

List of forms

Media typeapplication/json
Array<object>
Form

API representation of a form

object
id

Form ID

name

Form name

string
fields

Fields

Array<object>
object
captcha_enabled

Captcha enabled

allow_anonymous

Allow anonymous submissions

Example generated

[
{
"id": "example",
"name": "example",
"fields": [
{}
],
"captcha_enabled": "example",
"allow_anonymous": "example"
}
]